EDIT - feature request #8314

TaxonName provides the FullTitleCache as TaggedText
05/28/2019 05:31 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.8

Severity: major

Description

In order to display the nomenclatural status in the DataPortal name page, etc it is required to obtain the tagged full title for names.

see also #5857

Related issues:
Related to EDIT - task #5857: show nomenclatural status for for representatio... Closed

Related to EDIT - feature request #8318: TaxonName processing for taggedFullT... Closed

Associated revisions

Revision 537247b - 05/31/2019 09:24 AM - Andreas Kohlbecker

fix #8314 implementing taxonname.taggedFullTitle for model class and in web service controller

History

#1 - 05/28/2019 05:31 PM - Andreas Kohlbecker

- Related to task #5857: show nomenclatural status for for representations of TaxonName added

#2 - 05/29/2019 07:45 PM - Andreas Kohlbecker
- Related to feature request #8318: TaxonName processing for taggedFullTitle added

#3 - 05/31/2019 09:24 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|f537247b88e6017e313ac332745cfc3df27b588.

#4 - 05/31/2019 12:36 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

completed
